@import url(https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500&family=Roboto:wght@100;300;400;500&display=swap);

html {
    font-size: 62.5%
}

div {
    box-sizing: border-box;
    position: relative
}

html {
    overflow: auto !important
}

body {
    zoom: 1;
    overflow-x: hidden
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    letter-spacing: 0px;
    box-sizing: border-box;
    box-sizing: border-box
}

a {
    cursor: pointer;
    text-decoration: none;
    box-sizing: border-box
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
    box-sizing: border-box
}

img {
    border: none
}

ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

html,
body {
    font-family: 'Roboto', sans-serif;
    font-weight: 400
}

.h1 {
    font-size: 3.2rem;
    text-transform: uppercase;
    font-weight: 500
}

p,
a {
    font-size: 1.4rem;
    line-height: 2.1rem
}

.section-title {
    width: 100%;
    font-size: 2.8rem;
    text-transform: uppercase;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    padding: 25px 0 20px 0
}

.padding {
    padding-left: 15px;
    padding-right: 15px
}

.btn {
    cursor: pointer;
    min-width: 100px;
    height: 35px;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center
}

.btn a {
    color: #000;
    font-size: 1.4rem;
    text-transform: uppercase
}

a {
    text-decoration: none
}

.header {
    width: 100vw;
    height: 50px;
    background-color: #020D2E;
    padding: 0 15px 0 0;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10
}

.logo {
    height: 50px
}

.burger-menu {
    position: absolute
}

.burger-menu__button {
    position: relative;
    height: 30px;
    width: 30px;
    border-radius: 5%;
    background-color: white;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    display: none;
    z-index: 1000;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    cursor: pointer
}

.burger-menu__line,
.burger-menu__line::before,
.burger-menu__line::after {
    position: relative;
    width: 10px;
    height: 2px;
    background-color: #051746;
    border-radius: 30%;
    display: block;
    -webkit-transition: top 0.2s linear 0.2s, -webkit-transform 0.2s ease-in;
    transition: top 0.2s linear 0.2s, -webkit-transform 0.2s ease-in;
    transition: top 0.2s linear 0.2s, transform 0.2s ease-in;
    transition: top 0.2s linear 0.2s, transform 0.2s ease-in, -webkit-transform 0.2s ease-in
}

.burger-menu__line {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px)
}

.burger-menu__line::before,
.burger-menu__line::after {
    position: absolute;
    width: 15px;
    left: 0;
    top: -5px;
    content: "";
    -webkit-transform: translateX(0px);
    transform: translateX(0px)
}

.burger-menu__line::after {
    top: 5px
}

.burger-menu__line.burger-menu-active {
    background-color: transparent
}

.burger-menu__line.burger-menu-active::before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 0;
    background: #051746;
    -webkit-transition: top 0.2s linear, -webkit-transform 0.2s ease-in 0.2s;
    transition: top 0.2s linear, -webkit-transform 0.2s ease-in 0.2s;
    transition: top 0.2s linear, transform 0.2s ease-in 0.2s;
    transition: top 0.2s linear, transform 0.2s ease-in 0.2s, -webkit-transform 0.2s ease-in 0.2s
}

.burger-menu__line.burger-menu-active::after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 0;
    background: #051746;
    -webkit-transition: top 0.2s linear, -webkit-transform 0.2s ease-in 0.2s;
    transition: top 0.2s linear, -webkit-transform 0.2s ease-in 0.2s;
    transition: top 0.2s linear, transform 0.2s ease-in 0.2s;
    transition: top 0.2s linear, transform 0.2s ease-in 0.2s, -webkit-transform 0.2s ease-in 0.2s
}

.burger-menu__overley {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 10
}

.burger-menu__overley.burger-menu-active {
    display: block
}

.nav {
    width: 100%;
    position: relative;
    height: 50px;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: end;
    justify-content: flex-end;
    padding: 0 0 0 0
}

.nav__link {
    height: 50px;
    padding: 0 15px 0 15px;
    color: #fff;
    font-size: 1.4rem;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    -webkit-transition: all 0.5s;
    transition: all 0.5s
}

.nav__link:hover {
    background-color: white;
    color: #000;
    font-weight: 1000;
    font-size: 1.4rem;
    -webkit-transition: all 0.4s;
    transition: all 0.4s
}

@media screen and (max-width: 640px) {
    .nav {
        width: 100vw;
        top: 0;
        position: fixed;
        z-index: 20;
        display: -webkit-box;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        flex-flow: column nowrap;
        min-height: 100%;
        background: #051746;
        overflow-y: auto;
        left: 150%;
        -webkit-transition: all 0.5s;
        transition: all 0.5s;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
        padding: 50px 0 0 0;
        -webkit-box-align: start;
        align-items: flex-start
    }

    .nav.burger-menu-active {
        left: 50%;
        -webkit-transition: all 0.5s;
        transition: all 0.5s
    }

    .nav__link {
        display: block;
        text-transform: uppercase;
        font-weight: bold;
        color: white;
        padding: 0 0 0 15px;
        width: 100%;
        min-height: 50px;
        height: auto;
        display: -webkit-box;
        display: flex;
        -webkit-box-pack: start;
        justify-content: flex-start;
        -webkit-box-align: center;
        align-items: center
    }

    .nav__link:hover {
        background-color: #fff;
        color: #000
    }

    #button {
        display: -webkit-box;
        display: flex
    }

    .burger-menu {
        position: relative
    }
}

.aboutUs {
    width: 100vw;
    min-height: 100vh;
    background-image: url(/img/titlenew.webp);
    background-size: cover
}

.aboutUs-blur {
    background-color: rgba(255, 255, 255, 0.9);
    width: 100vw;
    min-height: 100vh;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center
}

.aboutUs-content {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    text-align: center;
    padding: 75px 25px 25px 25px
}

.aboutUs-content h1 {
    padding: 0 0 15px 0
}

.aboutUs-content p {
    font-size: 1.6rem
}

.aboutus2 {
    padding: 50px 25px;
    background-color: #051746;
    color: #ddd;
    text-align: center
}

.aboutus2 p {
    font-size: 1.6rem
}

@media screen and (min-width: 640px) {
    .aboutus2 {
        padding: 100px 120px
    }

    .aboutUs-content {
        padding-left: 120px;
        padding-right: 120px
    }
}

.service {
    width: 100vw;
    padding-bottom: 30px;
    background-color: #fff;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    flex-wrap: wrap
}

.service-box {
    background-color: #051746;
    height: 475px;
    width: 290px;
    margin: 5px;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    padding: 50px 5px 5px 5px
}

.service-box__img {
    height: 100px
}

.service-box__title {
    font-size: 1.6rem;
    text-transform: uppercase;
    color: #fff;
    padding: 15px 10px
}

.service-box__text {
    color: #fff;
    text-align: center;
    padding: 0 10px
}

.service-box__btn {
    background-color: #fff;
    color: #000;
    padding: 0 15px 0 15px;
    margin: 0 0 0 0;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s
}

.service-box__btn:hover {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s
}

.service-box__btn:active {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
    background-color: #ddd;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s
}

.service-box1 {
    background-color: #051746;
    height: 475px;
    width: 290px;
    margin: 5px;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    justify-content: space-between;
    padding: 0 0 50px 0
}

.service-box1__img {
    width: 100%
}

.feedback {
    width: 100vw;
    background-image: url(/img/servicenew.webp);
    background-size: cover
}

.feedback-blur {
    background-color: rgba(255, 255, 255, 0.6);
    min-width: 100vw;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center
}

.form {
    margin: 50px 0;
    padding: 100px 0;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    border-radius: 5px
}

.form__input {
    width: 250px;
    height: 30px;
    margin: 0 0 10px 0;
    border: none
}

.form__message {
    width: 250px;
    height: 100px;
    margin: 0 0 10px 0;
    border: none
}

.form__submit {
    background-color: #051746;
    width: 150px;
    height: 30px;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    border: none
}

.form__submit:hover {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s
}

.checksvg {
    height: 480px;
    width: 300px;
    display: block;
    margin: 40px auto 0
}

.path {
    stroke-dasharray: 1000;
    stroke-dashoffset: 0
}

.path.circle {
    -webkit-animation: dash .9s ease-in-out;
    animation: dash .9s ease-in-out
}

.path.line {
    stroke-dashoffset: 1000;
    -webkit-animation: dash .9s .35s ease-in-out forwards;
    animation: dash .9s .35s ease-in-out forwards
}

.path.check {
    stroke-dashoffset: -100;
    -webkit-animation: dash-check .9s .35s ease-in-out forwards;
    animation: dash-check .9s .35s ease-in-out forwards
}

p.success {
    color: #73AF55
}

p.error {
    color: #D06079
}

@-webkit-keyframes dash {
    0% {
        stroke-dashoffset: 1000
    }

    100% {
        stroke-dashoffset: 0
    }
}

@keyframes dash {
    0% {
        stroke-dashoffset: 1000
    }

    100% {
        stroke-dashoffset: 0
    }
}

@-webkit-keyframes dash-check {
    0% {
        stroke-dashoffset: -100
    }

    100% {
        stroke-dashoffset: 900
    }
}

@keyframes dash-check {
    0% {
        stroke-dashoffset: -100
    }

    100% {
        stroke-dashoffset: 900
    }
}

.error {
    padding-bottom: 5px;
    font-size: 1.1rem;
    color: #ff0000
}

.footer {
    background-color: #020D2E;
    color: #fff;
    width: 100vw;
    padding-top: 15px;
    padding-bottom: 15px;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    flex-wrap: wrap
}

.footer a {
    color: #fff
}

.googleMap {
    min-width: 50vw;
    width: 290px;
    height: 350px
}

.contact {
    display: -webkit-box;
    display: flex;
    justify-content: space-around;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    height: 200px;
    width: 290px;
    padding: 10px
}

.contact__items {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center
}

.contact__icon a {
    font-size: 2.5rem;
    margin: 0 5px 0 0
}

@media screen and (min-width: 375px) {
    .googleMap {
        width: 345px
    }
}

@media screen and (min-width: 480px) {
    .googleMap {
        width: 450px;
        height: 450px
    }
}

@media screen and (min-width: 600px) {
    .googleMap {
        width: 350px;
        height: 250px
    }

    .contact {
        text-align: left;
        width: 220px;
        -webkit-box-align: start;
        align-items: flex-start
    }

    .contact__items {
        -webkit-box-align: start;
        align-items: flex-start
    }
}